@charset "utf-8";
/* CSS Document */

*{ padding 0;
margin 0;
}
.spacer{
	clear: both;
}
body {
	background-image: url(/images/back.jpg);
	background-repeat: repeat-x;
	margin: 0px;	
	background-color: #fff;
	
}
#tophead {
	margin: 0 auto;
	width: 910px;
	background-color: #fff;
	overflow: hidden;
}
#logo {
	float: left;
	width:250px;
		
}
#menu {
	float: left;
	width:660px;
	
	
}
#topphoto {
	float: left;
	width:660px;
	
}


#wrapper {
	margin: 0 auto;
	width: 910px;
	background-image: url(images/topround3.jpg);
	background-repeat: repeat-y;
	overflow: hidden;
}

.whitebody {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.smallwhite {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
}

h1 { 
font-family: 'Shadows Into Light', arial, serif;
font-size: 20px;
color: #6C4E2F;
}
h2 { 
font-family: Verdana, Geneva, sans-serif;
font-size: 16px;
color: #000;
}


.bodytext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
		color: #6C4E2F;
		
}
.bodytext a:link {
	color:#096;
}
.bodytext a:visited {
	color: #096;
}
.bodytext a:hover {
	color: #093;
}
.bodytext a:active {
	color: #096;
}
#tag {
	margin: 0;
	padding: 0;
	width:910px;
}

#leftcolumn {
	float: left;
	width:230px;
	margin-left: 20px;
}
#rightcolumn {
	float: left;
	width:510px;
	margin-left: 60px;
	margin-right: 90px;
}
#footer {
	margin: 0 auto;
	width:910px;
	background-image: url(images/footerback.jpg);		
		text-align: center;
	height: 80px;
	vertical-align: middle;
}


a:link {
	color: #FFF;
}
a:visited {
	color: #FFF;
}
a:hover {
	color: #093;
}
a:active {
	color: #FFF;
}
#morganservice {
	margin: 0 auto;
	width:840px;	
}
.morganservices {
	width:820px;
	margin: 0 auto;
	text-align: left;
		}
		
	
.morganservicesimage {
	width:300px;
		float: left;
	padding-left: 5px;
}

.morganservicescontent {
	float: left;
	width:500px;
	padding-left: 50px;
		margin-top: 0;
	min-height: 100px;
}
.morganservicescontent h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color:#093;
}
.morganservicescontent p {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	color: #000;	
}

#faqtab {
	margin: 0 auto;
	width: 700px;
}
#faqtab2 {
	margin: 0 auto;
	width: 600px;
}

.boldbrown {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #604220;
}
